div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { 
    margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; background: transparent; 
}

/********** GLOBAL SETTINGS AND RESET  ***********/

td { border: 1px solid black;padding: 2px; font-family: Arial, sans-serif; color:#111111;}
tr{border: 1px solid white !important; border-spacing:0px !important; font-family: Arial, sans-serif; color:#111111;}
body { line-height: 1.6; color:#111111; font-family:Arial, Helvetica, sans-serif; background-color:#ffffff;  background-repeat:repeat}
h1{line-height:40px; color:#111111}
h2{color:#111111}
h3{color:#111111}
h4 {color:#15551f; font-style: italic;} /*pamiętaj że to jest w home.php*/
 ul li:before {
	 font-size:15px;/* set the font-size of the bullet if necessary. Make sure to use em or %*/
 }

/*h5 i h6 przeniesione do megamenu*/
p{font-family: Arial, sans-serif; color:#111111;}
a, ol, li, label, .contact-details span, .contact-details p, .post-date{font-family: Arial, sans-serif;}	

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }

dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #111111; color: #ffffff; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: Arial, Arial; _font-family: 'courier new', Arial; font-size: 12px; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul{list-style:none;}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; max-width:100%;  height: auto }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
table{border-collapse: separate; border-spacing:0px !important; /*border: 1px solid black;*/ border-left:1px solid black; border-right:1px solid black; border-top:1px solid black; border-bottom:1px solid black;}
*{margin: 0; padding:0;}
html { font-size: 100%; overflow: scroll;  -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
::-moz-selection { background: #5fbf41; color: #fff; text-shadow: none; }
::selection { background: #5fbf41; color: #fff; text-shadow: none; }
a{outline:none; -webkit-transition: all 0.3s ease-in; 
 /* Saf3.2+, Chrome */-moz-transition: all 0.3s ease-in;
 /* FF4+ */-ms-transition: all 0.3s ease-in; 
 /* IE10? */-o-transition: all 0.3s ease-in; 
 /* Opera 10.5+ */transition: all 0.3s ease-in;
 color:#41822c; text-decoration:underline}
h1, h2, h3, h4, h5, h6, summary{font-family: Arial, sans-serif;  font-weight: normal; margin-bottom:20px}
h1, h2{ letter-spacing:normal; color:#111111; padding-top:0px; padding-bottom:5px}
h1.style2{ background:none; padding-top:0px}


ul li {

	margin-left:10px;
  color:#111111; /* set color of list item to a dark gray */
	list-style:none; /* if you’re not already using a reset */
}
    ol li {
    margin-left:3%;
    }

ul li:before {
	
  color:#000000; /* set color to red */
  content:"\2022"; /* /2022 is the numerical unicode for &bull; */
  padding-right:.25em; /* give the bullet some padding from the text Make sure to use em*/
  position:relative;
    top:.1em; /* set the vertical position of the bullet if necessary. Make sure to use em or % */
}
/*************************************************//**************** GLOBAL CLASSES *****************/

.divider{height:5px; background:url('../images/button_bg.png') repeat-x; margin-bottom:12px}
.inner-divider{border-bottom:solid 1px #ccc; font-size:20px; color:#464f5c; padding-bottom:20px}
.inner-divider span{font-size:20px; color:#5fbf41; font-family: Arial, sans-serif;}
.center{text-align:center}
.right{text-align:right}
.more-link{float:right; background:url('../images/more_arrow.png') no-repeat right; padding-right:14px;  color:#111111; font-size:13px; font-family: Arial, sans-serif; margin-top:30px; text-decoration:none; display:block; height:26px}
.more-link:hover{color:#5fbf41}

/*********************** HEADER **********************/

/*-- Main structure --*/
.bottom-wrapper{ height:35px; background-color:#222222; border-top:#333333 3px solid; background-image:url(../images/hashdark.png); background-repeat:repeat}
#bottombar{margin:0px 0px 0px 0px; padding-top:3px; text-align:center }
/*-- Social Icons --*/
#social{width:100%; margin-top: 0px; color:#999999}

.header-wrapper{ background-color:#f8f8f8; border-top:#ffffff 1px solid; border-bottom:#ffffff 1px solid}
header{margin:0px auto;padding:30px 0%}

/*-- Logo --*/
#logo img{}









/**************** Forms *****************/

label{color:#111111}
label.error{color:#5fbf41; border:solid 1px #eaeaea; background:#f8f8f8; padding:4px 8px; position:absolute; top:-18px; right:0px}
input[type="text"], input[type="password"], textarea{font-family: 'Arial', sans-serif; padding:6px; background:#ffffff; color:#111111; border:1px #cccccc Solid; margin-bottom:0px; width:50%; text-shadow:0 0 0 transparent,#ffffff 0px 1px 0px; 	box-shadow:inset 0px 0px 25px rgba(0,0,0,.1); -webkit-box-shadow:inset 0px 0px 25px rgba(0,0,0,.1); -moz-box-shadow:inset 0px 0px 25px rgba(0,0,0,.1)}
input[type="text"], input[type="password"]{width:20%; height:20px; border:solid 1px #464f5c;}
textarea{height:130px; width:96%}
input:focus, textarea{outline:none}
input[type="submit"] {padding:5px;}
input[type="reset"]{}
#uc-top input[type="text"]{}
#uc-top input[type="submit"]{height:26px;}
#uc-top input[type="reset"]{height:26px;}
#contact-form{margin:30px 0px 0px 0px}
#contact-form div{position:relative}
#contact-form input[type="text"]{width:92%;}
.errorarr{width:11px; height:9px; position:absolute; top:11px; right:11px; background:url('../images/label_arrow.png') no-repeat}
.central-divider{height:5px; background:url('../images/portfolio_divider.png') no-repeat center}
#social-icons{margin:30px 0px}
#social-icons a{margin:0 0 0 20px; border-bottom:solid 5px #5fbf41; width:30px; height:30px; float:left; display:block; text-decoration:none}
#social-icons a:first-child{margin-left:0}
.tooltip{position: relative;}
.toolTipWrapper{width:175px; position:absolute; z-index:1000; top: -36px; left:50%;  display: none; }
.tip{ text-shadow:#222 1px 1px 0px; text-decoration:none !important; background: rgb(70, 79, 92);background: rgba(70, 79, 92, 0.9);color:#ffffff;padding:6px 10px;font-size:13px;text-align:center;line-height:22px;font-family:Arial;}



.styled-select select {
   background: transparent;
   width: 268px;
   padding: 5px;
   
   line-height: 1;
   /*border: 0;*/
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   }



/**************** BLOG PAGE *****************/

.post-block {background-color:#f7f7f7; border-bottom:#dddddd 3px solid}
.post-block a{color:#666666; font-style:italic}
.post-block a:hover{color:#5fbf41}
.post-block{position:relative}
.post-block h3{color:#111111; font-size:20px; padding-left:20px; margin-bottom:10px; background-color:#eeeeee}
.post-block .featured-image{text-align:center; margin-bottom:20px;}
.post-block .featured-image a{display:block}
.post-block .featured-image img{padding-left:0px}
.post-block p {padding:20px; padding-bottom:0px; padding-top:0px}
.post-block .button {margin-right:10px}
.inner-post-image{float:left; margin-right:20px;}
.inner-block .featured-image{}
.inner-post-desc{}
.post-comment, .post-author{float:left}
.post-comment{margin-left:0px}
.post-comment a, .post-author a{color:#666666; text-decoration:none; background-position:left; background-repeat:no-repeat; padding-left:18px;}
.post-comment a{background-image:url(../images/comment.png); padding-left:16px}
.post-author a{background-image:url(../images/author.png)}
.post-date{position:absolute; top:0px; right:0px; font-size:20px; font-family:"Arial", sans-serif; color:#ffffff; padding:7px; background-color:#888888}
.post-block a.button{float:left; margin-left:20px}

/**************** Blocks *****************/

.content-block{}
.content-block a{color:#111111}
.content-block a:hover{color:#5fbf41}
.content-block h2{color:#111111}
.content-block .featured-image{background:#ffffff; border-bottom:solid 0px #464f5c; text-align:center; padding:0px; margin-bottom:20px;}
.content-block .featured-image a{display:block}

/***************** CONTENT *******************/

.content_sidebar{ float:left; /*margin-top:10px; margin-bottom:10px*/}
.content_sidebar { width:70%; margin-right:3.3%}
.content_sidebar_left{ float:left; /*margin-top:10px; margin-bottom:10px*/}
.content_sidebar_left { width:70%; margin-left:3.3%}

/***************** SIDEBARS *******************/

/***** SIDEBAR RIGHT ****/
.sidebar_right{ float:left; /*margin-top:10px; margin-bottom:10px*/}
.sidebar_right { width:26.3%; }

/***** SIDEBAR LEFT ****/
.sidebar_left{ float:left; /*margin-top:10px; margin-bottom:10px*/}
.sidebar_left { width:26.3%; }

/******************* TABS  **********************/

.tabs {list-style:none; margin:0 !important; padding:0}
.tabs li {float:left; text-indent:0; background:#eeeeee; width:33%;}
.tabs a {border-top:solid 5px #dddddd; padding-top:10px; display:block; height:30px; text-align:center; text-decoration:none;margin:0px; position:relative; font-size:13px; border-right:none !Important}
.tabs a:active, .tabs a:hover, .tabs a.current, .tabs a.current:hover{border-top:solid 5px #5fbf41; background:#ffffff; color:#111111}
.tabs a.current, tabs a.current:hover { cursor:default !important; }
.panes .pane {display:none; }
.panes > div {display:none; min-height:100px; background:#ffffff; padding:20px 10px}
.tabs.type2{}
.tabs.type2 li{}
.tabs.type2 li:first-child a{}
.tabs.type2 a {height:90px; overflow:hidden; background-repeat:repeat-x; font-family:"Arial", Times, serif; font-style:italic; font-size:20px; text-align:left}
.tabs.type2 a span{display:block; padding:10px 0px; font-size:13px; color:#666666; font-style:normal; font-family: Arial; line-height:normal}
.tabs.type2 a:active, .tabs.type2 a:hover, .tabs.type2 a.current, .tabs.type2 a.current:hover{height:90px}
.panes > div.type2{background:none; padding:40px 0px 0px;} 

/***** SERVICES TABS  ****/
.services_tabs .tabs a{ padding:0 10px;}
.services_tabs .tabs li {width:25%;}
.services_tabs .list ul {margin-left: 30px; }

/*************************************************//***************** PAGINATION  *******************/

.wp-pagenavi{margin:30px 0px;}
.wp-pagenavi .pages { display:none !Important}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span {color:#111111; float:left; padding:5px 10px; display:block; text-decoration:none; margin-right:6px;  background-color:#f7f7f7}
.wp-pagenavi span.current{font-size:13px; color:#5fbf41; background-color:#f7f7f7}
.wp-pagenavi a:hover{color:#5fbf41}
.wp-pagenavi a.nextpostslink{background-position: 0px -38px }
.wp-pagenavi a.nextpostslink:hover{background-position:0px -57px}
.wp-pagenavi a.previouspostslink{background-position: 0px 0px }
.wp-pagenavi a.previouspostslink:hover{background-position:0px -19px}

/*************************************************/

.widget{margin-bottom:10px}
.widget-post-list li {margin-bottom:10px}
.widget-post-list li:last-child{margin-bottom:0}
.wpl-image{float:left; width:60px; margin:0px 10px 0 0}
.wpl-image a{display:block; width:60px; height:50px}
.wpl-image a img{background: none repeat scroll 0 0 #f8f8f8; padding: 2px; width: 100%;}
.wpl-image a img:hover{background:#ccc;}
.wpl-desc{overflow:hidden}
.wpl-desc a{text-decoration:none; line-height:14px; height:14px; display:block}

.main-categories {display:block}
.main-categories a{color:#111111}
.main-categories a:hover{color:#5fbf41}
.main-categories li{padding-left:16px; background-position:0px 11px; float:left; width:80%; margin-right:4%; margin-bottom:0px; text-decoration:none}

.main-categories2 {display:block}
.main-categories2 a{color:#111111}
.main-categories2 a:hover{color:#5fbf41}
.main-categories2 li{padding-left:14px; background-position:0px 11px; float:left; width:38%; margin-right:4%; margin-bottom:0px; text-decoration:none}

.archives {display:block; padding-left:28px; padding-top:5px; padding-bottom:10px}
.archives li{float:left; width:100%; background: url('../images/listicon.png') no-repeat 0px 8px; padding-left:10px; margin-bottom:5px}
.archives a{text-decoration:none; color:#111111}
.archives a:hover{color:#5fbf41}

/*----- Toggles  -----*/

.toggle{position: relative; margin-left:0px; margin-bottom:25px}
.toggle > li {margin-bottom:10px}
.toggle > li a:hover, .toggle > li > a.active{color:#5fbf41}
.toggle > li > a {padding:7px 6px 7px 26px; color:#111111; text-decoration: none;display: block; background: url('../images/toggle.png') no-repeat 0px 8px}
.toggle > li>a.active{background-position:0px -20px;}
sup{font-size:10px}
.frame{border:solid 15px #f8f8f8; }
.bordered-block{border-bottom:solid 5px #464f5c; line-height:0; text-align:center}
.regular-size *{font-size:12px !Important}
.outer-text{position:relative; min-height:50px}
.outer-text-wrapper{ text-align:center}
.promo-text{width:68.75%; margin:0px auto}
.promo-text p, .promo-text span{line-height:44px; font-size:36px; font-family:"Arial", Times, serif; text-shadow:#fff 0px 1px 0px}
.promo-text p{ color:#464f5c; padding-bottom:1%; padding-top:2%}
.promo-text span{color:#5fbf41}
.promo-text .slider_button{margin-left:20px}

.newsletter-wrapper .promo-text{width:100%}
h3.newsletter-title{font-family:"Arial", sans-serif; font-size:26px; color:#111111; background-color:#666666}
p.newsletter-text{color:#111111; font-size:13px; font-family:Arial; text-align:center; width:auto; font-style:normal}
#newsletter-form input[type="text"]{width:74%; padding:1px 5px}
#newsletter-form{margin-top:8px}
#newsletter-form input[type="submit"] {margin-left:-2px;  height:30px; width:21%; padding:0}

.blockquote{margin:0px 0 20px 0}
blockquote{background-color:#f7f7f7; padding:20px 10px 20px 10px; position:relative; margin: 0 0 0px 0px}
blockquote p{color:#666666; font-style:italic}
.blockquote p.arrow{background:url('../images/bq_arrow.png') no-repeat bottom; padding-bottom:6px; height:10px}
.blockquote p.author{font-size:13px; color:#111111; font-family:Arial; padding-bottom:6px; height:10px}
img.alignleft{float:left; margin:10px 10px 10px 0px}
img.alignright{float:right; margin:10px 0px 10px 10px}

.olist ol { counter-reset:li; margin-left:5px; padding-left:0;}
.olist ol > li {line-height:1; position:relative; font-family:Arial,sans-serif;/* Create a positioning context */margin:0 0 6px 20px; color:#999999; padding:4px 8px 4px 30px; /* Add some spacing around the content */list-style:none; /* Disable the normal item numbering */}
.olist ol > li * {line-height:1.6}
.olist.type1 ol > li *, .olist.type2 ol > li * , .olist.type3 ol > li * , .olist.type4 ol > li *  {line-height:3.6}
.olist ol > li:before {content:counter(li);counter-increment:li;position:absolute;top:10px;left:-1em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:36px;height:36px;margin-right:8px;padding:4px; background:url("../images/button_bg.png") #464F5C}
.olist.type2 ol > li:before {background-color:transparent; color:#666}
.olist.type3 ol > li:before {background-color:#f93}
.olist.type4 ol > li:before {border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px}
.olist li ol, .olist li ul {margin-top:6px;}
.olist ol ol li:last-child {margin-bottom:0;}
.olist ol{/*background:url("../images/button_bg.png") #464F5C; margin-bottom:10px*/}


/************************** COMMENTS FORM  ******************************/

#respond{}
#respond input[type="text"]{font-family: 'Arial', sans-serif; padding:6px; background:#ffffff; color:#111111; border:1px #cccccc Solid; margin-bottom:20px; width:50%; text-shadow:0 0 0 transparent,#ffffff 0px 1px 0px; 	box-shadow:inset 0px 0px 25px rgba(0,0,0,.1); -webkit-box-shadow:inset 0px 0px 25px rgba(0,0,0,.1); -moz-box-shadow:inset 0px 0px 25px rgba(0,0,0,.1)}
#respond textarea{font-family: 'Arial', sans-serif; padding:6px; background:#ffffff; color:#111111; border:1px #cccccc Solid; margin-bottom:20px; width:70%; text-shadow:0 0 0 transparent,#ffffff 0px 1px 0px; box-shadow:inset 0px 0px 25px rgba(0,0,0,.1); -webkit-box-shadow:inset 0px 0px 25px rgba(0,0,0,.1); -moz-box-shadow:inset 0px 0px 25px rgba(0,0,0,.1)}

/************************** Similar Post  ******************************/

#similar-posts li p{padding-top:5px}
#similar-posts li p a{color:#111111; font-style:italic}
#similar-posts li{display:inline; float:left; width:130px; padding:0px; margin-right:12px}
#similar-posts li:first-child{margin-left:0px}
#similar-posts li:last-child{margin-right:0px}
#similar-posts li p a:hover {color:#5fbf41}
#similar-posts li img:hover {outline:#cccccc 2px solid}


	
	/* #Clearing ================================================== */

    /* Self Clearing Goodness */

    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */

    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {content: '\0020';display: block;overflow: hidden;visibility: hidden;width: 0;height: 0; }
    .row:after,
    .clearfix:after {clear: both; }
    .row,
    .clearfix {zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {clear: both;display: block; overflow: hidden;visibility: hidden;width: 0;height: 0;}
	.clearsmall {clear: both;display: block; overflow: hidden;visibility: hidden;width: 0;height: 10px;}

/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }

/*************************************************/

}

.height30{height:30px}

.skin-background{display:block; text-decoration:none; width:23px; height:23px; margin-bottom:10px; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
#switch-panel {padding: 10px;   text-align: center;position: fixed;top: 250px;left:0px;width:24px;z-index:9999;background:#fff;margin-left: -48px;margin-top: -160px;overflow: hidden;}
#options-handler{background:#fff url('../images/switcher.png') no-repeat 6px 6px;cursor: pointer;height: 24px;width: 24px; padding:6px; left: 0;margin-left: -5px;overflow: hidden;position: fixed;text-indent: -10000px;top: 152px;z-index: 10000;}


/**********************************************************/
/***************** ELEMENTS UPDATE V1.1 *******************/

/*** Contact Form Elements ***/

select { padding:4px; background:url("../images/select.png") no-repeat right center #f4f4f4; border:solid 1px #464f5c;  margin-bottom:0px; margin-top:0px;color:#292929}

.contactForm fieldset {margin-bottom:20px;}

.has-js .label_check,
.has-js .label_radio { padding-left: 24px; }
.has-js .label_radio { background: url(../images/radio-off.png) no-repeat 0 2px; }
.has-js .label_check { background: url(../images/check-off.png) no-repeat 0 2px; }
.has-js label.c_on { background: url(../images/check-on.png) no-repeat 0 2px; }
.has-js label.r_on { background: url(../images/radio-on.png) no-repeat 0 2px; }
.has-js .label_check input,
.has-js .label_radio input { position: absolute; left: -9999px; }

/*** Contact Form Messages ***/

#status {background: none repeat scroll 0 0 #f7f7f7; position: absolute; right: 0; top: -14px; width:98%}

#status .success{ padding:8px; font-family: Arial, sans-serif; font-size:13px}



/**********************************************************/
/***************** ELEMENTS UPDATE V1.2 *******************/

.hero {	width: 100%;position: relative;overflow: hidden;padding:16px 0;	}
	
.hero-carousel article {width: 980px;height:320px;margin: 0 auto;display: block;float: left;position: relative;}
				
.hero-carousel-container article {float: left;}



.hero-carousel article img{	position: absolute;	top: 0;	left: 0;z-index: 1;	}
			
.hero-carousel article .contents {
	z-index:101;
	top:56px;
	left:20px ;
	padding:15px;
	width:300px !important;
	position:absolute;
	height: 180px !important;
	overflow:scroll;
	text-shadow:#000000 0px 0px 0px;
	background: rgb(70, 79, 92);
	background: rgba(70, 79, 92, 0.8);
	box-shadow: 0px 2px 2px #000000;
	color:#ffffff;
	text-align:center;
	line-height:22px;
    font-family:Arial;}

.hero-carousel article .contents a {cursor:pointer; text-decoration:none; text-align:center; border-left:solid 5px #5fbf41; background:#464f5c url('../images/button_bg.png'); padding:0px 12px; height:28px; line-height:24px; display:inline-block; color:#fff !important; font-family: Arial, sans-serif; float:right; padding-top:2px; margin-top:5px; }

.hero-carousel article .contents a:hover {background-color:#f8f8f8; color:#464f5c !important;}
	
.hero-carousel-nav {
			width: 980px;
			position: absolute;
			bottom: 0;
			left: 50%;
			margin-left: -490px;
			z-index: 112;
			}
			
.hero-carousel-nav li {
				position: absolute;
				bottom: 28px;
				right: 48px;
				list-style: none;
				}
				
.hero-carousel-nav li.prev {
				left: 48px;
				right: auto;
				}
				
.hero-carousel-nav li a {
				background: #464F5C;
				color: #fff;
				border: none;
				outline: none;
				display: block;
				float: left;
				padding: 5px 20px;
				text-decoration:none;
				}
			
.hero-carousel-nav li a:hover { 
				background: #5fbf41;
				}
				
.hero-carousel-nav li a:active,
.hero-carousel-nav li a:focus { 
				border: none;
				outline: none;
				}


/**********************************************************/
/***************** ELEMENTS UPDATE V1.4 *******************/

.mnav{font-family: Arial, sans-serif;}

.mnav option{padding-left: 14px;font-family: Arial, sans-serif; color:#464F5C; cursor:pointer; }

.mnav optgroup{ border-bottom:4px solid #dddddd; padding-bottom:10px; padding-top:10px;}



.tabelaczysta 
{
border: 0px solid white;
}
.tabelaczysta table
{
border-collapse: separate; border-spacing:0px; border: 0px solid white;
}	
.tabelaczysta td {border: 0px solid white;}
.tabelaczysta tr{border-spacing:0px;}





.tabelaterminy, .tabelaterminy2, .tabelawyniki, .tabelawyniki2, .tabelamenu, .tabelawnioski, .tabelaszczegolowa, .formularz2  , .fiolet   {
	
	margin:0px;padding:0px;
	/*margin-left:10%;*/
	width:90%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.tabelaterminy table, .tabelaterminy2 table, .tabelawyniki table, .tabelawyniki2 table, .tabelamenu table, .tabelawnioski table, .tabelaszczegolowa table, .formularz2 table, .fiolet table {
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tabelaterminy tr:last-child td:last-child, .tabelaterminy2 tr:last-child td:last-child, .tabelawyniki tr:last-child td:last-child, .tabelawyniki2 tr:last-child td:last-child, .tabelamenu tr:last-child td:last-child, .tabelawnioski tr:last-child td:last-child, .tabelaszczegolowa tr:last-child td:last-child, .formularz2 tr:last-child td:last-child , .fiolet tr:last-child td:last-child 
 {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.tabelaterminy table tr:first-child td:first-child, .tabelaterminy2 table tr:first-child td:first-child, .tabelawyniki table tr:first-child td:first-child, .tabelawyniki2 table tr:first-child td:first-child, .tabelamenu table tr:first-child td:first-child, .tabelawnioski table tr:first-child td:first-child, .tabelaszczegolowa table tr:first-child td:first-child, .formularz2 table tr:first-child td:first-child , .fiolet table tr:first-child td:first-child 
 {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.tabelaterminy table tr:first-child td:first-child, .tabelaterminy2 table tr:first-child td:first-child, .tabelawyniki table tr:first-child td:first-child, .tabelawyniki2 table tr:first-child td:first-child, .tabelamenu table tr:first-child td:first-child, .tabelawnioski table tr:first-child td:first-child, .tabelaszczegolowa table tr:first-child td:first-child, .formularz2 table tr:first-child td:first-child, .fiolet table tr:first-child td:first-child 
 {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.tabelaterminy tr:last-child td:first-child, .tabelaterminy2 tr:last-child td:first-child, .tabelawyniki tr:last-child td:first-child, .tabelawyniki2 tr:last-child td:first-child, .tabelamenu tr:last-child td:first-child, .tabelawnioski tr:last-child td:first-child, .tabelaszczegolowa tr:last-child td:first-child, .formularz2 tr:last-child td:first-child , .fiolet tr:last-child td:first-child 
 {
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}
.tabelaterminy tr:nth-child(odd), .tabelaterminy2 tr:nth-child(odd), .tabelawyniki tr:nth-child(odd), .tabelawyniki2 tr:nth-child(odd), .tabelamenu tr:nth-child(odd), .tabelawnioski tr:nth-child(odd), .tabelaszczegolowa tr:nth-child(odd), .formularz2 tr:nth-child(odd) 
 { background-color:#e4ffc9; }
.tabelaterminy tr:nth-child(even), .tabelaterminy2 tr:nth-child(even), .tabelawyniki tr:nth-child(even), .tabelawyniki2 tr:nth-child(even), .tabelamenu tr:nth-child(even), .tabelawnioski tr:nth-child(even), .tabelaszczegolowa tr:nth-child(even), .formularz2 tr:nth-child(even) 
{ background-color:#ffffff; }
.fiolet tr:nth-child(odd){background-color:#e6dbeb;}
.fiolet tr:nth-child(even){background-color:#d3c0d4;}
.tabelaterminy tr:last-child td, .tabelaterminy2 tr:last-child td, .tabelawyniki tr:last-child td, .tabelawyniki2 tr:last-child td, .tabelamenu tr:last-child td, .tabelawnioski tr:last-child td, .tabelaszczegolowa tr:last-child td, .formularz2 tr:last-child td , .fiolet tr:last-child td 
{
	border-width:0px 1px 0px 0px;
}
.tabelaterminy tr td:last-child, .tabelaterminy2 tr td:last-child, .tabelawyniki tr td:last-child, .tabelawyniki2 tr td:last-child, .tabelamenu tr td:last-child, .tabelawnioski tr td:last-child, .tabelaszczegolowa tr td:last-child, .formularz2 tr td:last-child, .folet tr td:last-child 
{
	border-width:0px 0px 1px 0px;
}
.tabelaterminy tr:last-child td:last-child, .tabelaterminy2 tr:last-child td:last-child, .tabelawyniki tr:last-child td:last-child, .tabelawyniki2 tr:last-child td:last-child, .tabelamenu tr:last-child td:last-child, .tabelawnioski tr:last-child td:last-child, .tabelaszczegolowa tr:last-child td:last-child, .formularz2 tr:last-child td:last-child , .fiolet tr:last-child td:last-child 
{
	border-width:0px 0px 0px 0px;
}
.tabelaterminy td, .tabelaterminy2 td, .tabelawyniki td, .tabelawyniki2 td, .tabelamenu td, .tabelawnioski td, .tabelaszczegolowa td, .formularz2 td, .fiolet td 
 {
	vertical-align:middle;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}
/*do tąd*/
.tabelaterminy tr:first-child td{
		background:-o-linear-gradient(bottom, #57a568 5%, #437662 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #57a568), color-stop(1, #3f7f00) );
	background:-moz-linear-gradient( center top, #57a568 5%, #437662 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#57a568", endColorstr="#3f7f00");	background: -o-linear-gradient(top,#57a568,3f7f00);

	background-color:#57a568;
	border:0px solid #3f7f00;
	text-align:center;
	border-width:0px 0px 1px 1px;
	
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.tabelaterminy tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #57a568 5%, #437662 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #57a568), color-stop(1, #3f7f00) );
	background:-moz-linear-gradient( center top, #57a568 5%, #437662 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#57a568", endColorstr="#3f7f00");	background: -o-linear-gradient(top,#57a568,3f7f00);

	background-color:#57a568;
}
.tabelaterminy tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tabelaterminy tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

		.formularz2 tr:first-child td
		{
				background:-o-linear-gradient(bottom, #67b27f 5%, #67b27f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #67b27f), color-stop(1, #67b27f) );
			background:-moz-linear-gradient( center top, #67b27f 5%, #67b27f 100% );
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#67b27f", endColorstr="#67b27f");	background: -o-linear-gradient(top,#67b27f,67b27f);

			background-color:#67b27f;
			border:0px solid #000000;
			text-align:center;
			border-width:0px 0px 1px 0px;

			color:#000000;
		}
		
		.fiolet tr:first-child td
		{
				background:-o-linear-gradient(bottom, #422774 5%, #422774 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #422774), color-stop(1, #422774) );
			background:-moz-linear-gradient( center top, #422774 5%, #422774 100% );
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#422774", endColorstr="#422774");	background: -o-linear-gradient(top,#422774,422774);

			background-color:#422774;
			border:0px solid #000000;
			text-align:center;
			border-width:0px 0px 1px 0px;

			color:#fff;
		}




.tabelamenu td#czerwony {
	background-color:#ffd8d8;
}
.tabelamenu td#fioletowy {
	background-color:#f0d8ff;
}
.tabelamenu td#zielony {
	background-color:#d8ffde;
}
.tabelamenu td#niebieski {
	background-color:#d8ddff;
}
.tabelamenu td#pomaranczowy {
	background-color:#fff4d8;
}
.tabelamenu td#szary {
	background-color:#d7ceb6;
}
.tabelamenu td#turkusowy {
	background-color:#d8fff6;
}
.tabelamenu td#zolty {
	background-color:#fffed8;
}


	.formularz2 td
	{
		vertical-align:middle;
		background-color:#74c48e;
		border:1px solid #000000;
		border-width:0px 1px 1px 0px;
		text-align:left;
		padding:10px;


		color:#000000;
	}
	.fiolet td
	{
		vertical-align:middle;
		border:1px solid #000000;
		border-width:0px 1px 1px 0px;
		text-align:left;
		padding:10px;
		color:#000000;
	}
	.fiolet a {
	color:#0000FF;
	}

		
	
	.wynikinazwa
{
	margin-right:10%;
}
.wazne p
{
	color:#FF0000; font-weight:bold;
}
#czerwone
{
	color:#FF0000;
}
#czerwony
{
	color:#FF0000;
}
.sc-red
{
	color: #FF0000;
	font-weight:bold;
}
.kontrast
{
	width: 30px;
	height: 30px;
	border-radius: 15px;
}
.kontrast2
{
	color:#ffff00;
	background-color:#000;
	font-size:14px; 
	font-weight: bold; 
	padding: 1px 1px 2px 1px; /*top right bottom left*/
	float:left;
	clear:left;
}
.kontrast2 a
{
	color:#ffff00;
	background-color:#000;
}
#werr{
    position: relative; 
    width: 90%;
    margin-top:0px;
    margin-bottom:0;
    margin-left:0;
    margin-right:0;
    
    padding-top:10px;
    text-align: center;  
    font-size: 14px; 
    color: #FF0000; 
    border: 1px solid #dddddd; 
    background: #fafafa; 
    background-image: url(../images/uwaga.png);
	}